itspaid support
Questions fréquentes

Questions et réponses

Qui peut utiliser l’app ?

Pour utiliser l’app, vous devez avoir un identifiant itsme®, ce qui veut dire que vous devez avoir minimum 18 ans, une carte d’identité belge et une carte SIM belge.

Pour payer vos demandes de paiement avec itspaid, vous devez installer l’app Bancontact. Cette app ne fonctionne qu’avec les comptes bancaires belges.

Est-ce qu’itspaid est compatible avec tous les smartphones ?

Actuellement, l’app est disponible avec les systèmes d’exploitation suivants :

  • iOS 10 ou plus récent
  • Android 5.0 ou plus récent

Ai-je besoin d’une connection internet ?

Oui, vous devez avoir une connection internet pour vous identifier via itsme® et pour utiliser l’app.

Quelle app Bancontact dois-je utiliser ?

Vous pouvez utiliser l’app Bancontact standard: https://www.bancontact.com/fr.

Que se passe-il si je n’ai pas l’app Bancontact installée sur mon smartphone ?

Si vous n’avez pas l’app Bancontact sur votre smartphone, vous pourrez voir vos factures mais vous ne pourrez pas les payer via itspaid. Il est préférable d’installer l’app sur votre smartphone pour utiliser toutes les fonctionnalités de itspaid. L’app Bancontact est gratuite et est disponible sur Google Play et sur l’App store.

 

Téléchargez gratuitement

Download on the App Store Get it on Google Play